import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { JointSalesComponent } from './joint-sales.component';

describe('JointSalesComponent', () => {
  let component: JointSalesComponent;
  let fixture: ComponentFixture<JointSalesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ JointSalesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(JointSalesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
